Gnome XML Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# xinclude

## Name

xinclude --

## Synopsis

    int         xmlXIncludeProcess              (xmlDocPtr doc);

## Description

## Details

### xmlXIncludeProcess ()

    int         xmlXIncludeProcess              (xmlDocPtr doc);

Implement the XInclude substitution on the XML document `doc`

`doc` : | an XML document
Returns : | 0 if no substitution were done, -1 if some processing failed or the number of substitutions done.

<<< Previous Page | Home | Up | Next Page >>>
xpointer | nanohttp